.section-avant{
    text-align: center;
    float: left;
    .en_avant{
        background-color: rgba(252, 252, 252, 0.30);
        display: flex;
        flex-wrap: wrap;
        border: solid  1px;
        border-radius: 5px;
        margin: 20px;
        .avant:nth-child(odd){
            background: lightsteelblue;
        }
    }
}
